RubyGems Navigation menu

strippy 0.1.0

A documentation stripping tool for Ruby.

Gemfile
          gem 'strippy', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install strippy
  
  
  
  
  
  
  

Authors:

  • Alex McLain

Owners:

Licenses:

  • MIT

Total downloads 558

For this version 558

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 2, 2013 (62.5 KB)

Development Dependencies: